@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,400italic,700italic|Lato:300,400,700,300italic,400italic,700italic");
.transition {
  -webkit-transition:all 1s linear;
  -moz-transition:all 1s linear;
  -o-transition:all 1s linear;
  -ms-transition:all 1s linear;
  transition:all 1s linear;
}
.transform {
  -webkit-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  -moz-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  -o-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  -ms-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
}
.gradient {
  background-color:#ffffff;
  background-image:-webkit-linear-gradient(left,#ffffff,#000000);
  background-image:-moz-linear-gradient(left,#ffffff,#000000);
  background-image:-o-linear-gradient(left,#ffffff,#000000);
  background-image:-ms-linear-gradient(left,#ffffff,#000000);
  background-image:linear-gradient(left,#ffffff,#000000);
}
.loader-gif {
  position:relative;
  width:36px;
  height:36px;
  display:inline-block;
  vertical-align:middle;
}
.loader-gif:after {
  content:'';
  display:block;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:50%;
  box-sizing:border-box;
  border-width:5px;
  border-style:solid solid none solid;
  border-radius:1000px 1000px 0 0;
  opacity:0.6;
  transform-origin:50% 100%;
  border-color:#58595b;
  animation:loader-before-animation ease-in-out 0.7s infinite;
}
.loader-gif:before {
  content:'';
  display:block;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:50%;
  box-sizing:border-box;
  border-width:5px;
  border-style:solid solid none solid;
  border-radius:1000px 1000px 0 0;
  opacity:0.6;
  transform-origin:50% 100%;
  border-color:#58595b;
  animation:loader-after-animation ease-in-out 1.4s infinite;
}
@keyframes loader-before-animation {
  0% { transform:rotate(0deg); }
  100% { transform:rotate(360deg); }
}
@keyframes loader-after-animation {
  0% { transform:rotate(180deg); }
  100% { transform:rotate(-180deg); }
}
span.loader-gif {
  width:1em;
  height:1em;
  display:inline-block;
  vertical-align:baseline;
}
span.loader-gif:after, span.loader-gif:before { border-width:0.2em; }
body {
  font-family:'Open Sans', Arial, sans-serif;
  background:#f2f2f2;
}
h1 {
  font-size:30px;
  font-family:'Lato', 'Open Sans', Arial, sans-serif;
  color:#58595b;
  font-weight:300;
}
h2 {
  font-size:25px;
  font-family:'Lato', 'Open Sans', Arial, sans-serif;
  color:#58595b;
  font-weight:300;
}
h3 {
  font-size:18px;
  font-family:'Lato', 'Open Sans', Arial, sans-serif;
  color:#58595b;
  font-weight:300;
}
h4 {
  color:#58595b;
  font-family:'Lato', 'Open Sans', Arial, sans-serif;
}
h5 {
  color:#58595b;
  font-family:'Lato', 'Open Sans', Arial, sans-serif;
}
h6 {
  color:#58595b;
  font-family:'Lato', 'Open Sans', Arial, sans-serif;
}
p {
  color:#58595b;
  line-height:1.6;
}
li { color:#58595b; }
a { color:#21759b; }
a:hover {
  color:#42eaff;
  text-decoration:none;
}
img.left {
  float:left;
  margin-right:20px;
}
img.right {
  float:right;
  margin-left:20px;
}
.inline-icon, .pagecontent .inline-icon, .modal .inline-icon {
  height:20px;
  margin-top:-3px;
  margin-right:10px;
}
.centered { text-align:center; }
.no-margin { margin:0px !important; }
.no-bottom-margin { margin-bottom:0px !important; }
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 770px) {
}
table {
  max-width:100%;
  margin-bottom:20px;
}
table thead tr td {
  padding:8px;
  line-height:1.5em;
  vertical-align:top;
  border-bottom:1px solid #999d9d;
  text-transform:uppercase;
  font-weight:bold;
}
table tbody tr td {
  padding:8px;
  line-height:1.5em;
  vertical-align:top;
  border-top:1px solid ;
}
table tfoot tr td {
  padding:8px;
  line-height:1.5em;
  vertical-align:top;
  border-top:1px solid #999d9d;
}
table.no-border thead tr td, table.no-border tbody tr td, table.no-border tfoot tr td { border:0px; }
table.data thead tr td a { color:#58595b; }
table.data thead tr td a:hover { color:#42eaff; }
table.data tr td.sorted {
  background-image:url(../images/icons/sort-asc.png);
  background-position:left;
  background-repeat:no-repeat;
  padding-left:24px;
}
table.data tr td.sorted.desc { background-image:url(../images/icons/sort-desc.png); }
div.data {
  margin-top:30px;
  margin-bottom:50px;
}
div.data .headerrow {
  color:#58595b;
  font-weight:bold;
  text-transform:uppercase;
  border-bottom:2px solid #9b9b9d;
  clear:both;
  position:relative;
  overflow:hidden;
  font-size:0;
}
div.data .headerrow a { color:#58595b; }
div.data .headerrow a:hover { color:#58595b; }
div.data .headerrow .col {
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
  float:none;
  display:inline-block;
  vertical-align:bottom;
}
div.data .headerrow .col.sorted {
  background-image:url(../images/icons/up-grey.png);
  background-position:5px;
  background-repeat:no-repeat;
  padding-left:24px;
  background-size:10px 10px;
}
div.data .headerrow .col.sorted.text-right {
  background-position:90%;
  padding-left:5px;
  padding-right:24px;
}
div.data .headerrow .col.sorted.desc { background-image:url(../images/icons/down-grey.png); }
div.data .headerrow .col:hover { background-color:rgba(88,89,91,0.05); }
div.data .footerrow {
  font-weight:bold;
  overflow:hidden;
  text-transform:uppercase;
}
div.data .footerrow .col { padding:2px 5px; }
div.data .footerrow:first-child { border-top:2px solid #9b9b9d; }
div.data .footerrow:first-child .col { padding-top:10px; }
div.data a .col { color:#58595b; }
div.data a:hover .bodyrow { background:#e5eaea; }
div.data a:hover .col {
  color:#58595b;
  background:#e5eaea;
}
div.data .body {
  border-left:1px solid #f2f2f2;
  border-right:1px solid #f2f2f2;
}
div.data .bodyrow {
  clear:both;
  position:relative;
  overflow:hidden;
  display:flex;
  align-items:center;
  flex-wrap:wrap;
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
}
div.data .bodyrow:nth-child(even) { background:rgba(88,89,91,0.05); }
div.data .bodyrow.has-children {
  background:rgba(88,89,91,0.1);
  border-top:1px solid rgba(88,89,91,0.2);
}
div.data .bodyrow.has-children:hover {
  cursor:pointer;
  background:none;
}
div.data .children+.bodyrow { border-top:1px solid rgba(88,89,91,0.2); }
div.data .bodyrow+.bodyrow { border-top:1px solid rgba(88,89,91,0.2); }
div.data .extra {
  display:none;
  width:100%;
  padding:0px 0px 20px 0px;
  font-size:12px;
}
div.data .extra .col { padding:2px 10px; }
div.data .col {
  float:left;
  padding:10px 5px;
  font-size:11px;
}
div.data .col .icon {
  max-width:8px;
  margin-top:-1px;
}
div.data .col .good {
  font-weight:bold;
  color:#1aba16;
}
div.data .col .bad {
  font-weight:bold;
  color:#ba161c;
}
div.data .col.w5 { width:5%; }
div.data .col.w6 { width:6%; }
div.data .col.w7 { width:7%; }
div.data .col.w8 { width:8%; }
div.data .col.w9 { width:9%; }
div.data .col.w10 { width:10%; }
div.data .col.w11 { width:11%; }
div.data .col.w12 { width:12%; }
div.data .col.w13 { width:13%; }
div.data .col.w14 { width:14%; }
div.data .col.w15 { width:15%; }
div.data .col.w16 { width:16%; }
div.data .col.w17 { width:17%; }
div.data .col.w18 { width:18%; }
div.data .col.w19 { width:19%; }
div.data .col.w20 { width:20%; }
div.data .col.w21 { width:21%; }
div.data .col.w22 { width:22%; }
div.data .col.w23 { width:23%; }
div.data .col.w24 { width:24%; }
div.data .col.w25 { width:25%; }
div.data .col.w30 { width:30%; }
div.data .col.w33 { width:33%; }
div.data .col.w35 { width:35%; }
div.data .col.w36 { width:36%; }
div.data .col.w40 { width:40%; }
div.data .col.w46 { width:46%; }
div.data .col.w48 { width:48%; }
div.data .col.w50 { width:50%; }
div.data .col.w52 { width:52%; }
div.data .col.w100 { width:100%; }
div.data .children {
  display:none;
  border-bottom:3px solid rgba(88,89,91,0.15);
}
div.data .children .has-children { background:inherit; }
div.data .children .has-children:hover {
  cursor:default;
  background:inherit;
}
@media screen and (max-width: 767px) {
  div.data .bodyrow {
    display:flex;
    align-items:center;
    flex-wrap:wrap;
  }
  div.data .bodyrow:hover { background:#ffffff; }
  div.data .col {
    font-size:10px;
    padding:8px 5px;
  }
  div.data .col.xs-w11 { width:11%; }
  div.data .col.xs-w12 { width:12%; }
  div.data .col.xs-w13 { width:13%; }
  div.data .col.xs-w14 { width:14%; }
  div.data .col.xs-w15 { width:15%; }
  div.data .col.xs-w16 { width:16%; }
  div.data .col.xs-w17 { width:17%; }
  div.data .col.xs-w18 { width:18%; }
  div.data .col.xs-w19 { width:19%; }
  div.data .col.xs-w20 { width:20%; }
  div.data .col.xs-w21 { width:21%; }
  div.data .col.xs-w22 { width:22%; }
  div.data .col.xs-w23 { width:23%; }
  div.data .col.xs-w24 { width:24%; }
  div.data .col.xs-w25 { width:25%; }
  div.data .col.xs-w26 { width:26%; }
  div.data .col.xs-w27 { width:27%; }
  div.data .col.xs-w28 { width:28%; }
  div.data .extra .col { padding:5px; }
  div.data .extra .col:first-child {
    font-size:12px;
    text-align:center;
  }
  div.data .extra .col:first-child strong {
    padding:2px;
    margin-bottom:2px;
    display:inline-block;
    border-bottom:1px solid #f2f2f2;
  }
  div.data .extra .data-change {
    display:inline-block;
    margin-left:5px;
  }
  div.data .update-average {
    margin:-6px 0px 0px 0px;
    width:75%;
  }
  div.data .footerrow {
    border-left:1px solid #f2f2f2;
    border-right:1px solid #f2f2f2;
  }
  div.data .footerrow .col {
    padding:8px 5px;
    font-size:12px;
  }
  div.data .footerrow:first-child {
    border-bottom:2px solid #9b9b9d;
    border-left:1px solid transparent;
    border-right:1px solid transparent;
  }
  div.data .footerrow:first-child .col { font-size:14px; }
  div.data .footerrow:nth-child(2) { border-top:0px; }
  div.data .footerrow:last-child { border-bottom:2px solid #9b9b9d; }
  div.data .footerrow:nth-child(even) { background:rgba(88,89,91,0.05); }
  div.data .footerrow+.footerrow { border-top:1px solid #f2f2f2; }
}
.fundamentals-title { margin:0px 0px 20px 0px; }
.data-info-block .data-block {
  border:1px solid #ccd0d0;
  padding:0px 10px;
}
.data-info-block .data-block .row {
  margin:0px -10px;
  display:flex;
}
.data-info-block .data-item+.data-item { border-top:1px solid #ccd0d0; }
.data-info-block .data-label {
  text-align:right;
  background:rgba(88,89,91,0.1);
  border-right:1px solid #ccd0d0;
  padding:5px;
  text-transform:uppercase;
  font-weight:bold;
  font-size:11px;
  display:flex;
  align-items:center;
  justify-content:flex-end;
}
.data-info-block .data-value { padding:5px; }
.data-info-block .good {
  font-weight:bold;
  color:#1aba16;
}
.data-info-block .bad {
  font-weight:bold;
  color:#ba161c;
}
.white-bg { background:#ffffff; }
.light-grey-bg { background:#e5eaea; }
.dark-grey-bg { background:#d8dede; }
.grey-bg { background:#e5eaea; }
.black-bg { background:#58595b; }
.blue-grad-bg {
  background-color:#2581a6;
  background-image:-webkit-linear-gradient(top,#2581a6,#103968);
  background-image:-moz-linear-gradient(top,#2581a6,#103968);
  background-image:-o-linear-gradient(top,#2581a6,#103968);
  background-image:-ms-linear-gradient(top,#2581a6,#103968);
  background-image:linear-gradient(top,#2581a6,#103968);
}
.has-success {
  color:#5cef58;
  color:#5cef58;
}
.has-warning {
  color:#ed1c24;
  color:#eda51c;
}
.input-group { width:100%; }
.input-group .input-group-addon img { max-width:inherit; }
.input-group .lg-w50 { width:50%; }
.input-group .lg-w40 { width:40%; }
.input-group .lg-w30 { width:30%; }
.input-group .lg-w20 { width:20%; }
#Login_Form {
  max-width:300px;
  margin-bottom:50px;
}
#Login_Form .panel {
  background:#777777;
  border-radius:6px;
  box-shadow:0px 2px 3px rgba(88,89,91,0.3);
  padding:15px;
}
#Login_Form .footer .col-xs-6 { text-align:center; }
#Login_Form .footer .col-xs-6 .btn { width:100%; }
#Login_Form .footer .col-xs-6 a {
  width:100%;
  display:inline-block;
  padding:6px 0px;
}
.bad-creds {
  max-width:300px;
  margin-bottom:10px;
}
@media screen and (max-width: 992px) {
  #Login_Form { max-width:none; }
  .bad-creds { max-width:none; }
}
.btn {
  text-transform:uppercase;
  padding:6px 15px;
}
.btn.small-padding { padding:5px 8px; }
.b1, .btn-primary {
  color:#ffffff;
  box-shadow:0px 1px 2px rgba(109,13,17,0.2);
  background-color:#ea171e;
  background-image:-webkit-linear-gradient(top,#ea171e,#e10a0c);
  background-image:-moz-linear-gradient(top,#ea171e,#e10a0c);
  background-image:-o-linear-gradient(top,#ea171e,#e10a0c);
  background-image:-ms-linear-gradient(top,#ea171e,#e10a0c);
  background-image:linear-gradient(top,#ea171e,#e10a0c);
  border:0px;
  border-bottom:1px solid #ba161c;
}
.b1:hover, .btn-primary:hover {
  background-color:#f82e3b;
  background-image:-webkit-linear-gradient(top,#f82e3b,#e10a0c);
  background-image:-moz-linear-gradient(top,#f82e3b,#e10a0c);
  background-image:-o-linear-gradient(top,#f82e3b,#e10a0c);
  background-image:-ms-linear-gradient(top,#f82e3b,#e10a0c);
  background-image:linear-gradient(top,#f82e3b,#e10a0c);
  color:#ffffff;
}
.b1:active, .b1:focus, .btn-primary:active, .btn-primary:focus {
  background:#e10a0c;
  color:#ffffff;
}
.b2 {
  color:#ffffff;
  box-shadow:0px 1px 2px rgba(15,109,13,0.2);
  background-color:#1ec41a;
  background-image:-webkit-linear-gradient(top,#1ec41a,#0c950a);
  background-image:-moz-linear-gradient(top,#1ec41a,#0c950a);
  background-image:-o-linear-gradient(top,#1ec41a,#0c950a);
  background-image:-ms-linear-gradient(top,#1ec41a,#0c950a);
  background-image:linear-gradient(top,#1ec41a,#0c950a);
  border:0px;
  border-bottom:1px solid #0f6d0d;
}
.b2:hover {
  background-color:#2be624;
  background-image:-webkit-linear-gradient(top,#2be624,#0c950a);
  background-image:-moz-linear-gradient(top,#2be624,#0c950a);
  background-image:-o-linear-gradient(top,#2be624,#0c950a);
  background-image:-ms-linear-gradient(top,#2be624,#0c950a);
  background-image:linear-gradient(top,#2be624,#0c950a);
  color:#ffffff;
}
.b2:active, .b2:focus {
  background:#0c950a;
  color:#ffffff;
}
.b3 {
  color:#ffffff;
  box-shadow:0px 1px 2px rgba(109,76,13,0.2);
  background-color:#eb9b18;
  background-image:-webkit-linear-gradient(top,#eb9b18,#e78a14);
  background-image:-moz-linear-gradient(top,#eb9b18,#e78a14);
  background-image:-o-linear-gradient(top,#eb9b18,#e78a14);
  background-image:-ms-linear-gradient(top,#eb9b18,#e78a14);
  background-image:linear-gradient(top,#eb9b18,#e78a14);
  border:0px;
  border-bottom:1px solid #ba8116;
}
.b3:hover {
  background-color:#f5cd29;
  background-image:-webkit-linear-gradient(top,#f5cd29,#e78a14);
  background-image:-moz-linear-gradient(top,#f5cd29,#e78a14);
  background-image:-o-linear-gradient(top,#f5cd29,#e78a14);
  background-image:-ms-linear-gradient(top,#f5cd29,#e78a14);
  background-image:linear-gradient(top,#f5cd29,#e78a14);
  color:#ffffff;
}
.b3:active, .b3:focus {
  background:#e78a14;
  color:#ffffff;
}
.b4 {
  color:#ffffff;
  box-shadow:0px 1px 2px rgba(8,30,40,0.2);
  background-color:#2581a6;
  background-image:-webkit-linear-gradient(top,#2581a6,#103968);
  background-image:-moz-linear-gradient(top,#2581a6,#103968);
  background-image:-o-linear-gradient(top,#2581a6,#103968);
  background-image:-ms-linear-gradient(top,#2581a6,#103968);
  background-image:linear-gradient(top,#2581a6,#103968);
  border:0px;
  border-bottom:1px solid #164f68;
}
.b4:hover {
  background-color:#33b4d1;
  background-image:-webkit-linear-gradient(top,#33b4d1,#103968);
  background-image:-moz-linear-gradient(top,#33b4d1,#103968);
  background-image:-o-linear-gradient(top,#33b4d1,#103968);
  background-image:-ms-linear-gradient(top,#33b4d1,#103968);
  background-image:linear-gradient(top,#33b4d1,#103968);
  color:#ffffff;
}
.b4:active, .b4:focus {
  background:#103968;
  color:#ffffff;
}
.b5 {
  color:#000000;
  box-shadow:0px 1px 2px rgba(119,119,119,0.2);
  background-color:#ebeeee;
  background-image:-webkit-linear-gradient(top,#ebeeee,#d5dddd);
  background-image:-moz-linear-gradient(top,#ebeeee,#d5dddd);
  background-image:-o-linear-gradient(top,#ebeeee,#d5dddd);
  background-image:-ms-linear-gradient(top,#ebeeee,#d5dddd);
  background-image:linear-gradient(top,#ebeeee,#d5dddd);
  border:0px;
  border-bottom:1px solid #999d9d;
}
.b5:hover {
  background-color:#f4f6f6;
  background-image:-webkit-linear-gradient(top,#f4f6f6,#d5dddd);
  background-image:-moz-linear-gradient(top,#f4f6f6,#d5dddd);
  background-image:-o-linear-gradient(top,#f4f6f6,#d5dddd);
  background-image:-ms-linear-gradient(top,#f4f6f6,#d5dddd);
  background-image:linear-gradient(top,#f4f6f6,#d5dddd);
  color:#000000;
}
.b5:active, .b5:focus {
  background:#d5dddd;
  color:#000000;
}
.b6 {
  color:#ffffff;
  box-shadow:0px 1px 2px rgba(119,119,119,0.2);
  background-color:#6f7173;
  background-image:-webkit-linear-gradient(top,#6f7173,#4b4c4e);
  background-image:-moz-linear-gradient(top,#6f7173,#4b4c4e);
  background-image:-o-linear-gradient(top,#6f7173,#4b4c4e);
  background-image:-ms-linear-gradient(top,#6f7173,#4b4c4e);
  background-image:linear-gradient(top,#6f7173,#4b4c4e);
  border:0px;
  border-bottom:1px solid #06151b;
}
.b6:hover {
  background-color:#8e8f93;
  background-image:-webkit-linear-gradient(top,#8e8f93,#4b4c4e);
  background-image:-moz-linear-gradient(top,#8e8f93,#4b4c4e);
  background-image:-o-linear-gradient(top,#8e8f93,#4b4c4e);
  background-image:-ms-linear-gradient(top,#8e8f93,#4b4c4e);
  background-image:linear-gradient(top,#8e8f93,#4b4c4e);
  color:#000000;
}
.b6:active, .b6:focus {
  background:#4b4c4e;
  color:#000000;
}
.b7 {
  box-shadow:none;
  border:none;
  background-color:rgba(88,89,91,0.02);
  background-image:-webkit-linear-gradient(top,rgba(88,89,91,0.02),rgba(88,89,91,0.05));
  background-image:-moz-linear-gradient(top,rgba(88,89,91,0.02),rgba(88,89,91,0.05));
  background-image:-o-linear-gradient(top,rgba(88,89,91,0.02),rgba(88,89,91,0.05));
  background-image:-ms-linear-gradient(top,rgba(88,89,91,0.02),rgba(88,89,91,0.05));
  background-image:linear-gradient(top,rgba(88,89,91,0.02),rgba(88,89,91,0.05));
}
.big {
  padding:6px 20px;
  font-size:18px;
}
.full-width { width:100%; }
.round {
  border-radius:999px;
  padding:0px;
  text-align:center;
}
.round.small {
  width:25px;
  height:25px;
}
.round.small img {
  width:10px;
  height:10px;
}
.round.small img.bigger {
  width:16px;
  height:16px;
  margin-top:3px;
}
.round.medium {
  width:64px;
  height:64px;
}
.round.large {
  width:128px;
  height:128px;
}
.btn.faded { opacity:0.5; }
.topbar {
  position:fixed;
  width:100%;
  z-index:999;
}
.topbar-padder { padding-top:60px; }
header .logo {
  max-height:60px;
  float:left;
  padding:8px 0px;
}
header .phone {
  color:#ffffff;
  font-size:16px;
  height:60px;
  display:flex;
  justify-content:flex-end;
  align-items:center;
  float:right;
  width:200px;
  line-height:60px;
}
header .phone img {
  max-height:32px;
  margin-right:15px;
}
header .phone a { color:#ffffff; }
header .phone a:hover { color:#ccd0d0; }
header .mobile-menu {
  display:flex;
  height:60px;
  float:right;
  line-height:60px;
  justify-content:flex-end;
  align-items:center;
}
header .mobile-menu .open-menu {
  border:none;
  background:none;
  padding:0px;
}
header .mobile-menu img { max-height:32px; }
@media screen and (max-width: 992px) {
  header .phone {
    margin-right:30px;
    float:right;
  }
}
@media screen and (max-width: 767px) {
}
.ascot-menu-overlay {
  position:fixed;
  background:rgba(88,89,91,0.4);
  top:0px;
  right:0px;
  display:none;
  width:100%;
  height:100%;
  z-index:500;
}
.ascot-menu {
  position:absolute;
  top:0px;
  right:0px;
  background:#ffffff;
  border-bottom-left-radius:6px;
  line-height:1.6;
  display:none;
  width:300px;
  z-index:1000;
  border-bottom:2px solid rgba(88,89,91,0.6);
}
.ascot-menu .shut {
  position:absolute;
  top:0px;
  right:0px;
  width:60px;
  height:60px;
  border:none;
  background:none;
}
.ascot-menu .shut img {
  height:32px;
  width:32px;
}
.ascot-menu h2 {
  margin:23px 0px 0px 0px;
  font-size:20px;
  border-bottom:1px solid rgba(88,89,91,0.3);
  padding:0px 15px 15px 15px;
}
.ascot-menu h2 a { color:#58595b; }
.ascot-menu p {
  margin-top:10px;
  padding:0px 15px;
  font-size:13px;
}
.ascot-menu ul {
  list-style:none;
  padding:0px;
  margin-bottom:20px;
}
.ascot-menu ul li+li { border-top:1px solid rgba(88,89,91,0.1); }
.ascot-menu ul li.current a { font-weight:bold; }
.ascot-menu ul li a {
  padding:8px 15px;
  display:block;
  color:#58595b;
}
.ascot-menu ul li a img {
  max-height:24px;
  vertical-align:middle;
  margin-right:15px;
}
.ascot-menu ul li a:hover, .ascot-menu ul li a:active, .ascot-menu ul li a:focus { color:#999d9d; }
.ascot-menu ul.adviser-details li a {
  text-overflow:ellipsis;
  white-space:nowrap;
  overflow:hidden;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 767px) {
}
@media screen and (min-width: 992px) {
  .row-md-eq-height {
    display:-webkit-box;
    display:-webkit-flex;
    display:flex;
    flex:1 0 auto;
  }
}
@media screen and (min-width: 768px) {
  .row-sm-eq-height {
    display:-webkit-box;
    display:-webkit-flex;
    display:flex;
    flex:1 0 auto;
  }
  .row-md-eq-height .block { min-height:200px; }
}
nav.sidebar { padding:30px 0px 50px 0px; }
nav.sidebar h3 {
  margin:0px;
  padding:30px 20px 12px 20px;
  border-bottom:1px solid rgba(88,89,91,0.3);
}
nav.sidebar h3 a { color:#58595b; }
nav.sidebar h3 a.current { font-weight:normal; }
nav.sidebar p {
  padding:0px 20px;
  margin-top:10px;
  font-size:13px;
}
nav.sidebar ul {
  list-style:none;
  padding:0px;
  margin:0px;
}
nav.sidebar ul li { vertical-align:middle; }
nav.sidebar ul li a {
  padding:8px 20px;
  display:block;
  color:#58595b;
  vertical-align:middle;
  font-size:13px;
  background-position:-10px;
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
}
nav.sidebar ul li a:hover { background-color:rgba(88,89,91,0.05); }
nav.sidebar ul li a.current {
  font-weight:bold;
  background-color:rgba(88,89,91,0.05);
}
nav.sidebar ul li a img {
  max-height:24px;
  vertical-align:middle;
  margin-right:10px;
}
nav.sidebar ul li+li { border-top:1px solid rgba(88,89,91,0.1); }
nav.sidebar ul ul { padding:0px 0px 0px 0px; }
nav.sidebar ul ul li a {
  font-size:12px;
  padding:5px 15px;
}
nav.sidebar ul ul li ul {
  padding:0px 0px 0px 10px;
  border:0px;
}
nav.sidebar ul ul li ul li a { font-size:12px; }
nav.sidebar ul ul li+li { border:0px; }
nav.sidebar ul.adviser-details li a {
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}
@media screen and (max-width: 1200px) {
  nav.sidebar h3 {
    padding-left:15px;
    padding-right:15px;
  }
  nav.sidebar p {
    padding:0px 15px;
    font-size:12px;
  }
  nav.sidebar ul li a {
    padding-left:15px;
    padding-right:5px;
    font-size:12px;
  }
  nav.sidebar ul li a img {
    max-height:20px;
    margin-right:3px;
  }
}
@media screen and (max-width: 600px) {
}
.breadcrumbs {
  position:relative;
  z-index:999;
  margin-bottom:20px;
}
.breadcrumbs .crumb {
  color:#5f5f5f;
  padding:10px 10px;
  font-size:13px;
  display:inline-block;
  vertical-align:middle;
}
.breadcrumbs .crumb a { color:#777777; }
.breadcrumbs .crumb a:hover { color:#5f5f5f; }
.breadcrumbs .crumb+.crumb { border-left:1px solid #e5eaea; }
.breadcrumbs img {
  height:20px;
  width:20px;
}
@media screen and (max-width: 768px) {
  .breadcrumbs { padding:10px 0px; }
  .breadcrumbs .crumb {
    font-size:13px;
    padding:5px 0px;
  }
  .breadcrumbs img {
    height:20px;
    width:20px;
  }
}
.pagecontent { min-height:380px;  }
.pagecontent img {
  max-width:100%;
  height:auto;
}
.pagecontent iframe {
  border:0px;
  max-width:100%;
}
.innercontent { margin-top:30px; }
ul.circle-ticks { padding-left:0px; }
ul.circle-ticks li {
  background:url(../images/icons/circletick-list.png) no-repeat 1px 7px transparent;
  list-style-type:none;
  margin:0;
  padding:5px 0px 5px 24px;
  vertical-align:middle;
}
.pagination {
  font-size:14px;
  display:block;
  text-align:center;
}
.pagination a {
  display:inline-block;
  padding:2px 7px;
  margin:5px;
  border:1px solid #bfc4c4;
}
.pagination a:hover { background:#f1f7f7; }
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 767px) {
}
.data-change { font-weight:normal; }
span.update-average {
  display:block;
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
  padding:5px 25px 5px 5px;
  margin:-6px 0px -6px -6px;
  border:1px solid rgba(88,89,91,0.1);
  background:url(../images/icons/edit-grey-50.png);
  background-position:90%;
  background-size:12px 12px;
  background-repeat:no-repeat;
  border-radius:3px;
}
span.update-average span {
  font-weight:bold;
  color:#21759b;
}
span.update-average.active {
  background-color:transparent;
  background-image:-webkit-linear-gradient(top,transparent,rgba(255,255,56,0.3));
  background-image:-moz-linear-gradient(top,transparent,rgba(255,255,56,0.3));
  background-image:-o-linear-gradient(top,transparent,rgba(255,255,56,0.3));
  background-image:-ms-linear-gradient(top,transparent,rgba(255,255,56,0.3));
  background-image:linear-gradient(top,transparent,rgba(255,255,56,0.3));
  background-position:auto;
  background-size:auto;
  padding-right:5px;
}
span.update-average.active span { color:#58595b; }
.bodyrow:hover span.update-average {
  border-color:#ccd0d0;
  background-color:#ffffff;
  box-shadow:0px 1px 1px rgba(88,89,91,0.2);
}
.bodyrow:hover span.update-average:hover {
  background-image:url(../images/icons/edit-grey.png);
  cursor:pointer;
}
.bodyrow:hover span.update-average:hover.active {
  background-color:#ffffff;
  background-image:-webkit-linear-gradient(top,#ffffff,#ffff38);
  background-image:-moz-linear-gradient(top,#ffffff,#ffff38);
  background-image:-o-linear-gradient(top,#ffffff,#ffff38);
  background-image:-ms-linear-gradient(top,#ffffff,#ffff38);
  background-image:linear-gradient(top,#ffffff,#ffff38);
}
.select-list { padding:0px; }
.select-list li {
  display:inline-block;
  padding:3px 7px 3px 36px;
  border:1px solid #bfc4c4;
  background-color:rgba(88,89,91,0.05);
  border-radius:4px;
  font-size:12px;
  background-image:url(../images/icons/check-blank-grey-50.png);
  background-size:16px 16px;
  background-position:10px;
  background-repeat:no-repeat;
  box-shadow:0px 1px 5px rgba(88,89,91,0.15);
  margin-right:10px;
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
  color:rgba(88,89,91,0.5);
}
.select-list li.active {
  background-image:url(../images/icons/check-grey.png);
  background-color:rgba(88,89,91,0.15);
  color:#58595b;
}
.select-list li.active:hover { background-color:rgba(88,89,91,0.05); }
.select-list li:hover {
  cursor:pointer;
  background-color:rgba(88,89,91,0.02);
}
.select-list li+li { margin-left:15px; }
.open-chart img {
  height:16px !important;
  width:16px !important;
}
.chart-content img { margin:20px 0px; }
@media screen and (max-width: 767px) {
  .data-change {
    display:block;
    font-weight:normal;
  }
  .select-list li {
    padding:5px 5px 5px 30px;
    background-size:12px 12px;
    font-size:12px;
  }
  .chart-content img { margin:15px 0px; }
}
.tooltip { font-family:'Open Sans', Arial, sans-serif; }
.tooltip .tooltip-arrow { border-top-color:#58595b !important; }
.tooltip .tooltip-inner { background-color:#58595b; }
.modal img {
  max-width:100%;
  height:auto;
}
.modal h3 { margin-bottom:20px; }
.modal .shut {
  position:absolute;
  top:0px;
  right:0px;
  width:60px;
  height:60px;
  border:none;
  background:none;
}
.modal .shut img {
  height:32px;
  width:32px;
}
.modal .modal-footer { text-align:left; }
.modal .Actions button { width:100%; }
.modal .modal-dialog { margin:50px auto; }
.modal .modal-dialog.w350 { max-width:350px; }
.modal .modal-dialog.w500 { max-width:500px; }
.modal .modal-dialog.w1000 { max-width:1000px; }
.modal .modal-dialog.w1000forced { width:1000px; }
.modal .modal-dialog.wfull { width:90%; }
@media screen and (max-width: 767px) {
  .modal .modal-dialog.wfull, .modal .modal-dialog.w1000forced { width:100%; }
}
footer.footer {
  min-height:60px;
  text-align:center;
  padding:50px 0px;
}
footer.footer p {
  color:#999d9d;
  font-size:12px;
}
footer.footer p a {
  color:#58595b;
  padding:2px 10px;
}
footer.footer p a:hover { background:#ffffff; }
footer.footer p a+a { border-left:1px solid #ccd0d0; }
@media screen and (max-width: 1025px) {
}
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 767px) {
  footer.footer p a {
    display:block;
    padding:10px;
  }
  footer.footer p a:first-child { margin-top:10px; }
  footer.footer p a+a { border:0px; }
}
.alert h2 { margin-top:0px; }
.alert h4 { margin-top:10px; }
.alert h4:first-child { margin-top:0px; }
.filter-mobile {
  display:none;
  float:right;
}
input.required { border:1px solid #ed1c24; }
input.valid { border:1px solid #5cef58; }
input.valid:focus { box-shadow:inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px #5cef58; }
.form-control { border-radius:6px; }
fieldset.nostyle {
  border:none;
  padding:0px;
  border-radius:0px;
  margin-top:0px;
  margin-bottom:0px;
}
.messages {
  font-style:italic;
  display:block;
}
.has-error { color:#ba161c; }
.Actions .full { width:100%; }
label.text-right { margin-top:7px; }
.checkbox label.text-right, .radio label.text-right {
  font-weight:bold;
  margin-top:0px;
}
.filter-active { display:none; }
.filter-active.active { display:block; }
.filter-active button {
  margin:-5px;
  float:right;
}
.custom-range { display:none; }
.custom-range.active { display:block; }
@media screen and (max-width: 1200px) {
  .input-group .md-w40 { width:40%; }
  .input-group .md-w30 { width:30%; }
  .input-group .md-w20 { width:20%; }
}
@media screen and (max-width: 767px) {
  .filter-mobile { display:inline-block; }
  .input-group .input-group-addon { padding:6px; }
  .input-group .xs-w40 { width:40%; }
  .input-group .xs-w30 { width:30%; }
  .input-group .xs-w20 { width:20%; }
}
.select2-container--default .select2-selection--multiple {
  border:1px solid #ccd0d0;
  border-radius:6px;
  box-shadow:0px 1px 2px rgba(88,89,91,0.1) inset;
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color:#ea171e;
  background-image:-webkit-linear-gradient(top,#ea171e,#e10a0c);
  background-image:-moz-linear-gradient(top,#ea171e,#e10a0c);
  background-image:-o-linear-gradient(top,#ea171e,#e10a0c);
  background-image:-ms-linear-gradient(top,#ea171e,#e10a0c);
  background-image:linear-gradient(top,#ea171e,#e10a0c);
  color:#ffffff;
  border:1px solid #ba161c;
  box-shadow:0px 1px 2px rgba(109,13,17,0.2);
  padding:2px 5px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color:#ffffff;
  padding:0px 4px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover { cursor:url(../images/icons/cursor-delete.png), auto; }
.select2-container--default.select2-container--focus .select2-selection--multiple {
  border:1px solid #7aacc3;
  box-shadow:0px 0px 5px #21759b;
}
.select2-dropdown { border:1px solid #ccd0d0; }
.select2-dropdown .select2-results__option[aria-selected=true] { background-color:rgba(88,89,91,0.05); }
.select2-dropdown .select2-results__option--highlighted[aria-selected=true] {
  background-color:#21759b;
  cursor:url(../images/icons/cursor-delete.png), auto;
}
.select2-dropdown .select2-results__option--highlighted[aria-selected=false] { background-color:#7aacc3; }
@media screen and (max-width: 600px) {
  .select2 { margin-bottom:5px; }
}
#BackToTop {
  position:fixed;
  right:50px;
  bottom:0px;
  width:50px;
  height:50px;
  display:none;
  z-index:9999;
  background:url(../images/icons/up-white.png) no-repeat;
  background-color:rgba(88,89,91,0.15);
  background-position:50%;
  background-size:50%;
}
@media screen and (max-width: 600px) {
  #BackToTop {
    right:0px;
    bottom:0px;
    width:54px;
    height:54px;
  }
}
.loader {
  text-align:center;
  padding:5px;
}
.loader-small {
  text-align:left;
  padding:0px;
  margin:0px;
}
.visible-ib-xs { display:none !important; }
@media screen and (max-width: 767px) {
  .visible-ib-xs { display:inline-block !important; }
}
.search .form-group {
  width:200px;
  display:inline-block;
  vertical-align:middle;
  margin:0px;
}
#SearchResults {
  margin:0px;
  padding:0px;
  list-style:none;
}
.indicator-type+.indicator-type { border-top:1px solid #ccd0d0; }
.indicator-select-header {
  margin:5px 0px !important;
  min-height:33px;
  display:flex;
  align-items:center;
}
.indicator-select-header .title { flex-grow:1; }
.indicator-select-header .button { text-align:right; }
.indicator {
  display:flex;
  align-items:center;
  padding:5px 0px;
}
.indicator h4 {
  flex-grow:1;
  font-size:14px;
}
.indicator .input-group {
  width:120px;
  margin-right:5px;
}
.indicator .remove { margin-left:10px; }
.indicator+.indicator { border-top:1px solid #f2f2f2; }
.chart-display { margin:0px -15px; }
.chart-size1 { height:500px; }
.chart-size2 { height:700px; }
.chart-size3 { height:900px; }
.chart-size4 { height:900px; }
.wfull .chart-size1 { height:700px; }
.wfull .chart-size2 { height:900px; }
.toolbar {
  text-align:center;
  padding:2px;
  border:1px solid rgba(88,89,91,0.2);
  border-top-color:rgba(88,89,91,0.4);
  border-left-color:rgba(88,89,91,0.4);
  background:rgba(88,89,91,0.1);
  border-radius:5px;
  margin-top:5px;
}
.toolbar .btn { text-transform:none; }
.color-fill-icon {
  display:inline-block;
  width:16px;
  height:16px;
  border:1px solid #000000;
  background-color:#ffffff;
  margin:2px;
}
.colorpicker.colorpicker-with-alpha { display:none; }
.colorpickerplus-custom-colors, .colorpickerplus .input-group { display:none; }
.dropdown-color-fill-icon {
  float:left;
  position:relative;
  margin-left:0;
  margin-right:0;
}
.title-drawing-tools { display:none; }
.text-drawing-tools {
  display:none;
  max-width:1080px;
  margin-bottom:20px;
}
#chart-container {
  position:absolute;
  top:40px;
  bottom:0;
  left:0;
  right:0;
  width:100%;
  margin:0 auto;
}
.no-iframe #chart-container { width:99%; }
.container-drawing-tools #chart-container {
  position:absolute;
  margin-top:0;
  top:52px;
  bottom:0;
  left:0;
  right:0;
  height:auto;
}
.drawing-tools-solo.container { margin-top:25px; }
.container-drawing-tools .drawing-tools-solo { margin:0; }
.select > .btn {
  font-weight:400;
  border-color:#c5c8d1;
  background:#ffffff;
}
.bootstrap-select > .btn {
  width:100%;
  padding-right:25px;
}
.error .bootstrap-select .btn { border:1px solid #b94a48; }
.control-group.error .bootstrap-select .dropdown-toggle { border-color:#b94a48; }
.bootstrap-select.fit-width { width:auto !important; }
.bootstrap-select.form-control {
  margin-bottom:0;
  padding:0;
}
.bootstrap-select .dropdown-toggle {
  height:34px;
  padding:8px 16px;
}
.filter-option {
  font-size:14px;
  float:left;
}
.btn-group-container { display:inline-block; }
.toolbar > .select-container { display:inline-block; }
.select-container .form-control {
  display:inline-block;
  vertical-align:middle;
}
.select .ac {
  margin-right:5px;
  top:-1px;
}
.bootstrap-select .dropdown-toggle:focus {
  outline:none !important;
  outline-offset:0 !important;
}
.btn-group-vertical > .btn, .btn-group > .btn { margin-left:-1px; }
.btn-group .select.select-marker-size { margin-left:-5px !important; }
.btn-group .select { margin-left:-1px !important; }
.select-marker-size[disabled="disabled"] > .btn:first-child {
  opacity:0.75;
  cursor:not-allowed;
}
.select-marker-size[disabled="disabled"] .btn.active, .select-marker-size[disabled="disabled"]  .btn:active {
  -webkit-box-shadow:none;
  box-shadow:none;
}
.choose-drawing-tools.bootstrap-select.btn-group ul.dropdown-menu { margin-right:10px; }
.choose-marker.bootstrap-select.btn-group ul.dropdown-menu { margin-right:10px; }
.bootstrap-select.btn-group .dropdown-toggle .filter-option { text-overflow:ellipsis; }
button.dropdown-toggle {
  padding-left:13px !important;
  padding-right:25px !important;
}
@media (max-width: 1313px) {
  #chart-container { top:80px; }
}
@media (max-width: 1200px) {
  .btn-group-container { margin-bottom:5px; }
  #chart-container { height:650px; }
}
@media (max-width: 768px) {
  #chart-container {
    top:40px;
    height:500px;
  }
}
@media (max-width: 717px) {
  #chart-container { top:80px; }
  .toolbar > .select-container { margin-bottom:5px; }
}
@media (max-width: 432px) {
  #chart-container {
    top:80px;
    height:400px;
  }
}
@media (max-width: 410px) {
  #chart-container { top:120px; }
}
@media (max-width: 330px) {
  #chart-container { top:115px; }
}
@media (max-width: 292px) {
  #chart-container { top:156px; }
}
.anychart-loader {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:1000;
  background:#ffffff;
}
.anychart-loader .rotating-cover {
  width:70px;
  height:70px;
  position:absolute;
  top:50%;
  margin-top:-35px;
  left:50%;
  margin-left:-35px;
}
.anychart-loader .rotating-plane {
  display:block;
  width:100%;
  height:100%;
  border-radius:20%;
  border:5px solid #1c75ba;
  margin:0 auto;
  position:relative;
  -webkit-animation:rotateplane 3s infinite;
  animation:rotateplane 3s infinite;
}
.anychart-loader .chart-row {
  position:absolute;
  top:10px;
  bottom:0;
  left:10px;
  right:10px;
  letter-spacing:-3px;
  line-height:0;
  font-size:0;
  white-space:nowrap;
}
.anychart-loader .chart-row .chart-col {
  display:inline-block;
  width:25%;
  height:90%;
  background:#000000;
  margin:0 12.5% 0 0;
  vertical-align:bottom;
}
.anychart-loader .chart-row .chart-col.green {
  background:#26a957;
  height:50%;
  -webkit-animation:blinkplane 1.5s infinite;
  animation:blinkplane 1.5s infinite;
}
.anychart-loader .chart-row .chart-col.orange {
  background:#ff8207;
  height:70%;
  -webkit-animation:blinkplane 1.5s infinite 0.15s;
  animation:blinkplane 1.5s infinite 0.25s;
}
.anychart-loader .chart-row .chart-col.red {
  background:#f0402e;
  height:90%;
  -webkit-animation:blinkplane 1.5s infinite 0.3s;
  animation:blinkplane 1.5s infinite 0.5s;
}
@keyframes rotateplane {
  0% {
    -webkit-transform:perspective(120px) rotateX(0deg) rotateY(0deg);
    transform:perspective(120px) rotateX(0deg) rotateY(0deg);
    opacity:1;
  }
  25% {
    -webkit-transform:perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    transform:perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    opacity:0.3;
  }
  50% {
    -webkit-transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    opacity:1;
  }
  75% {
    -webkit-transform:perspective(120px) rotateX(0deg) rotateY(-180.1deg);
    transform:perspective(120px) rotateX(0deg) rotateY(-180.1deg);
    opacity:0.3;
  }
  100% {
    -webkit-transform:perspective(120px) rotateX(0deg) rotateY(0deg);
    transform:perspective(120px) rotateX(0deg) rotateY(0deg);
    opacity:1;
  }
}
@keyframes blinkplane {
  0% { opacity:1; }
  50% { opacity:0.01; }
  100% { opacity:1; }
}
